@charset "utf-8";
* {
  outline: none;
  padding: 0;
  border: none;
  margin: 0;
  -webkit-text-size-adjust: none;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}
 
html {  font-size: 62.5%;}
 
body {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 1.6rem;
 
}
#wrapper { max-width:1440px; width:100%;  margin:auto;}
.header{ width:100%; float:left; padding:30px;}
 
.main{ margin:auto; max-width:950px;  clear:both; padding:55px 0;width: 95%;}
 
.innerWrap{ width:950px; margin:auto; clear:both;}
 
.box{ width:100%; float:left;}
.box ul li{ list-style-type:none; display: inline-block;
    padding-left: 33px; text-align:center;margin-bottom:30px;
}

.terms{ padding-bottom:50px;}
.terms .header{ border-bottom:2px solid #004c8c}
.terms h2 {
    float: left;
    width: 100%;
    color: #004c8c;font-size: 2rem;
    text-align: center;
    padding: 0 0 25px 0;margin-bottom:30px;
}

 table{margin:25px auto; font-family: Arial, Helvetica, sans-serif;}
 table tr th, table tr td{ border: 1px solid #ccc; padding: 10px;}
.box ul li a{    color: #fff;
    font-size: 1.5rem;
    padding: 8px;
    border: 1px solid red;
    border-radius: 15px;
    background: red;
    font-weight: bold;}
  a:hover{color: #fff; text-decoration:underline;}
 
@media only screen and (max-width:1024px){
.innerWrap{ width:100%;}	
 	
}

@media only screen and (max-width:980px){
.innerWrap{ width:100%;}
    	
}

@media only screen and (max-width:768px){

}
 
 
@media only screen and (max-width:480px){
	 
	.main{padding: 30px 0;}
	 
.terms h2 { font-size:1.6rem;}

 
}
 